local L = MailNotifier_Locals
local Language = GetLocale()

-- Simplified Chinese --
if Language == 'zhCN' then
	L.NoMail = '无新邮件'
	L.Mails = ' 封新邮件'
	L.Mail = ' 封新邮件'
	
-- Traditional Chinese --
elseif Language == 'zhTW' then
	L.NoMail = '無新郵件'
	L.Mails = ' 封新郵件'
	L.Mail = ' 封新郵件'

-- Korean
elseif Language == 'koKR' then
	L.Mail = '신규 우편'
	L.Mails = '신규 우편'
	L.NoMail = '우편물 없음'
	
-- German --
elseif Language == 'deDE' then
	L.Mail = "Post"
	L.Mails = "Post" -- Needs review
	L.NoMail = "Keine Post"
	
-- Russian --
elseif Language == 'ruRU' then
	L.Mail = "Письмо"
	L.Mails = "Писем(-ма)"
	L.NoMail = "Нет почты"
	
-- Spanish --
elseif Language == 'esES' or Language == 'esMX' then
	L.Mail = "Mensaje"
	L.Mails = "Mensajes"
	L.NoMail = "Sin Mensajes"
	
-- French --
elseif Language == 'frFR' then 
	L.Mail = "Message"
	L.Mails = "Messages"
	L.NoMail = "Aucun Message"
	
-- English --
else
	L.NoMail = 'No Mail'
	L.Mails = ' Mails'
	L.Mail = ' Mail'
end
